body {
	margin: 0px;
	padding: 0px;
	background-color: #545454;
	background-image: url(images/element_bg.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DADADA;
	font-size: 10px;
}



td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DADADA;
}



a {
	color: #FFAA00;
	text-decoration: none;
	font-weight: bold;
}



a:hover {
	color: #FFAA00;
	text-decoration: underline;
	font-weight: bold;
}



H1 {
	font-weight: bold;
	font-size: 16px;
}



H2 {
	font-weight: bold;
	font-size: 13px;
}



select, input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}



.yellow {
	color: #FFAA00;
}


.ButtonStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	border: none;
	background-color:#FFAA00;
	text-transform:uppercase;
	padding:2px 5px 1px 5px
/*
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #757575;
	background-color: #E6E6E6;
*/
}



.TextboxStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #757575;
	background-color: #F5F5F5;
}
/*
button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	border: none;
	background-color:#FFAA00;
}
*/